<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd4550m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Assembly Kit (whwmd4550m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list <Link href="/baanerp/wh/glossary/glossary#000300" role="glossary">assembly kits</Link>, which you can maintain or display in the <GUIRef href="/baanerp/wh/wmd/whwmd4150s000" role="session">Assembly Kit (whwmd4150s000)</GUIRef> session.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you have started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000305" role="manual">Assembly kits</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000036" role="manual">To maintain records in an overview/maintain session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whwmd450.akit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Assembly Kit</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000300" role="glossary">assembly kit</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000305" role="manual">Assembly kits</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd450.trst"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Trigger-from Station</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000426" role="glossary">trigger-from station</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="show.linked.items"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Linked Items</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/wh/wmd/whwmd2510m000" role="session">Warehouse - Item (whwmd2510m000)</GUIRef> session that displays the items that are linked to the assembly kit.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
